Solução Phpmyadmin : Deprecation Notice in ./../php/php-gettext/

Neste artigo mostro como corrigir o erro de Deprecation Notice in ./../php/php-gettext/ no Phpmyadmin em hospedagem Ubuntu Linux

Fala galera programadora e fuçadores de sistemas, esses dias eu estava com um problema que na verdade não atrapalhava em nada o desempenho do site, mas estava me incomodando os avisos e alertas no Phpmyadmin, o erro ou alerta era do tipo :

Deprecation Notice in ./../php/php-gettext/streams.php#84

Procurei várias soluções na web mais nada deu certo, até que resolvi fazer o arroz com feijão,

  1. Atualizar a lista de pacotes: sudo apt-get update
  2. Efetua a atualização: sudo apt-get upgrade

Então o erro sumiu e posso viver em paz com minhas tabelas no Phpmyadmin.

Aqui no site eu uso Phpmyadmin + php7.0 + Nginx + Mariadb + WordPress feliz da vida, não sei se vale fazer isto com apache, mais não custa nada tentar.

Espero que ajude alguém, abraços e até a próxima.

loading...

Escreva aqui !